  /**
 * EKT May Lily Theme for Joomla
 *
 * @package ekt_may_lily
 * @version 3.1.20200125
 * @copyright ektsoft 2020
 * @link http://ektsoft.by
 */
 body {font-family:  sans-serif, "Lucida Sans Unicode";}
body {
	/*background-color: #fff; deb*/
    background: #cbfbd4;
    font-size: 12px;
	margin: 0;
	padding: 0;
	/*background: url(../images/backgrnbody.png) top left;
	background-size: cover;*/
}
body img {
	vertical-align: middle;
	border: 0 none;
	margin: 0 auto;
	max-width: 100%;
	min-width: 9px;
	padding: 0.6%;
}
table {width: 100%;}
ul {
	list-style: inside;
	padding: 0;
	margin: 0;
}
p {margin: 1% 0;}
h1, h2, h3, h4, h5, h6 {
	display: block;
	text-align: center;
	clear: both;
}
a {color: #437fee;
	text-decoration: none;
}
a:hover {color: #1C00FF;
	text-decoration: none;
}
a.underln {text-decoration: underline;
    color:cornflowerblue;
}
a.underln:hover {background: inherit;
	text-decoration: inherit;
}
.toleft {text-align: left;}
.tocent {text-align: center;}
.tocent span {float: right;}
.blueboard {
 	border: 1px solid blue;
	margin: 2px 1%;
 }
hr {
	padding: 0.5%;
	color: #DAEDF3;
	margin: 3% auto 0;
	background: #f0f0f0 url("../images/zagfon-1.png") no-repeat scroll 0 0 / 100% 100%;
}
#wrapper, .footer {max-width: 1600px;}
#wrapper {
    *background: #e1e9f7;
    background: #edf2ea;
    border: 3px solid #C1D3E3;
    width: 95%;
	margin: 0 auto 0;
    padding: 0.3% 1%;
	-moz-border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
    -ms-border-radius: 5px 0 0 0;
	-o-border-radius: 5px 0 0 0;
	-icab-border-radius: 5px 0 0 0;
	-khtml-border-radius: 5px 0 0 0;
    border-radius: 5px 0 0 0;
}
#content, #banner, .newline {clear: both;}
.footer	div.copyrgt {width: 80%;}
.footer {
    font-size: 0.9em;
    min-height: 20px;
    text-align: center;
	clear: both;
}
.footer div:first-child {float: left;}
#header {
	clear: both;
	height: inherit;
}
#logobox {
	/*background: white;*/
    width: 10%;
    height: 80%;
}
#logobox a {
    font-size: 0.8em;
	color: #454444;
	text-decoration: none;
	line-height: 0;
	font-weight: normal;
	display: block;
	height: 80%;
}
#logobox a img {height: 50%;}
#logobox div:first-child {height: 100%;}
#logobox div:last-child {
    display: none;
    font-weight: normal;
	width: 80%;
}
#logobox span {display: block;}
#headcent {width: 90%;}
/*#headcent, a, .up_cont, div[class ^= 'f'] {
	background: #e4f2fa;
}*/
p#back-top a, #logobox a {background: inherit;}
#logobox {
	float: left;
	text-align: center;
}
#leftsd {height: auto;}
.moduletable {width: 100%;}
#leftsd [class ^=moduletable], .clients {
	width: 91%;
	margin-right: 2%;
	background: #9DFFC2;
	border: 3px solid #C1D3E3;
	padding: 4% 3%;
	/*height: 100px; /* deb */
	overflow: hidden;/* deb */
}
#lefsd div {height: 50px;}
#leftsd p span {
	text-align: center;
	display: block;
	margin-bottom: 1%;
	font-weight: bold;
}
#leftsd ul.newsfeed li {
	margin-left: -3.6%;
	list-style: none outside;
}
#leftsd p.konsult, .newsbox {
    font-size: 0.9em;
	text-align:justify;
	color: #3E5E4E;
	/*height: 50px; /* deb */
}
#leftsd, #debug div:first-child {display: none;}
#menu, #headcent {text-align: center;}
#menu {
    padding: 0.2% 0;
	-moz-border-radius: 6px; /* Firefox */
	-webkit-border-radius: 6px; /* для Chrome и Safari (у них общий движок визуализации) */
	-ms-border-radius: 6px; /* ie */
	-o-border-radius: 6px; /* Opera еще -op- -xv- */
	-icab-border-radius: 6px; /* для icab */
	-khtml-border-radius: 6px; /* для среды KDE для UNIX-систем.*/
	border-radius: 6px;
    background: #32de52;
	/**/
	overflow:hidden;
	height: 30%;
	text-transform: uppercase;
    border-bottom: 2px solid #c1d3e3;
}
#menu ul {
	display: table;
	width: 100%;
	text-align: center;
	/**/
	clear:left;
	float:left;
	position:relative;
	left:50%;
}
#menu li {
	width: 20%;
	height: 100%;
	list-style: none;
	display: inline-block;
	vertical-align: middle;
	/**/
	position:relative;
	right:50%; top: -14%;
}
#menu li a:hover {
	text-decoration: none!important;
	color: #FFFFFF;
}
#menu a {
	background: inherit;
	display: inline-block;
    font-size: 0.9em;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	width: 100%;
	height: 100%;
}
#menu img {
    width: 54%;
	vertical-align: middle;
}
#menu li a:hover img {background: #FFFFFF;}
#menu a {color: #0a4540;
	position: relative;
}
#menu li span {display: none;}
#headcent {float: right;}
#topmenu2 {
	height: 21px;
	font-size: 0.9em;
	background: #c7e3fc;
}
#topmenu2 span {font-size: 0.9em;}
#topmenu2 a {text-decoration: none;}
#menu, #topmenu2 {min-height: 20px;}
.contup {height: 100%;}
.contup a {color: inherit;}
.contup a:hover, .contdn a:hover {color: black;}
.contup a:hover {background: #ffffff;}
.contdn {height: 68%; margin-left: 0.7%;}
.contdn img {width:19%; padding: 0;}
.contdn {clear: both}
.contdivs {
    width: 25%;
    font-size: 1.0em;
	height: 100%;
}
.contdivs span {display: none;}
.contdivs img {width: 58%; 
	display: inline-block;
	vertical-align: middle;}
.contdivs a {
    display: inline-block;
    width: 100%;
	font-size: 1.1em;
}
#headcent, .contdivs {float: left;}
[id ^= box] span:first-child {
    display: block;
    font-size: 0.7em;
	text-align: center;
    margin-top: 1.2%;
}
.more a {
	background: none;
	color: inherit;
}
.more:hover {
	background: #FFFFFF;
	color: #000000;
}
#main {margin-top: -1%;}
[id ^= main] div {text-align: justify;}
#main hr {
	padding: 0;
	color: #847B7B; 
	width: 95%;
	clear: both;
}
div.f13, .prev_big_lt, .prev_big_rt {
    border: 3px solid #C1D3E3;
    background: #e2e5fa;
}
h3 a {width: 100%!important;}
/**   **/
.konsult img {
	float: left;
	margin: 1% 2% 0 0;
    padding: 1%;
	border: 2pt outset blue;
	width: 30%;
}
a.feedlink, a.feedlink span {
	color: #000000;
	margin-top: 5%;
}
[class ^= news] span:not(.zagol4):hover {
	color: #153cbb;
	text-decoration: underline;
}
.newsbox table {width: 100%;}
.newsfeed a {
	text-decoration: none;
	color: inherit
}
.footer a {
	color: #339900;
	font-size: inherit;
	font-weight: bold;
	text-decoration: none;
}
.footer a:hover {
	color: #0033CC;
	text-decoration: none
}
.stcount {
	float: right;
    height: 26px;
    margin-right: 2%;
}
.stcount img {display: block!important;}
.newsfeed {padding: inherit;}
ul.newsfeed li {list-style: decimal;}
.newsfeed h1, .newsfeed h2, .newsfeed h3 {
	margin: 3% 0!important;} 
.miniavat {
	width: 32px;
	margin: 0 5px
}
.spl60 {margin-left: 60px}
#cmap a:hover {
	background: none;
	padding: 0;
	color: #FFFF33;
	display:inline;
	text-decoration: underline
}
#pricetable {padding-top: 2%}
#pricetable > img {
	float: right;
	width: 9%;
	margin-top: -7%
}
#pricetable table {
	text-align: center;
	border-spacing: 1px;
	padding: 1px 2px;
	margin: 0 auto;
	border-collapse: separate
}
#pricetable h2, #pricetable h3 {margin-left: 5%;}
#pricetable td p {text-align: center}
table.prstab1, table.prstab2 {
	border: 1px solid #86a5ae;}
.prstab1 td, .prstab2 td {
	width: 40%;
	vertical-align: middle;
	border: 1px solid #c8c1c1;
}
table.prstab1 tr {
	height: 35px;
	vertical-align: middle
}
table.prstab2 tr {vertical-align: top;}
table.prstab1 td {
	font-weight: bold;
	background: #DEEFD5;
}
table.prstab1 td span {font-weight: normal;}
table.prstab2 td {height: 30px;}
#pricetable p+a {
	display: block;
	margin-bottom: 1%
} 
#pricetable p, #pricetable div[class ^=zagol] {
	margin: 0 auto;
    width: 70%;
}
p.transorder {
	margin-left: 10%;
	display: inline-block;
	width: 30%;
}
.wrtlside {float: left!important;}
.wrtrside {float: right!important;}
.bordblue {
	border: 1px solid #0066CC;
	padding: 9px
}
.bgzagfon {
	background: #F0F0F0 url(../images/zagfon-1.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
p.nomarg span {margin: 0;}
.mainimg, .imglef, .imgrgh {
	width: 24%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
    -ms-border-radius: 10px;
	-o-border-radius: 10px;
	-icab-border-radius: 10px;
	-khtml-border-radius: 10px;
    border-radius: 10px;
}
.mainimg {
	width: 20%;
	border: 3pt outset white;
} 
.imgrgh {float: right;}
.mainimg, img.imgrgh {
	margin: 1% 1% 0 2%;
}
.imglef {
	float: left;
	margin: 1% 2% 0 0;
}
.vcard div {display: none}
.newsfeed img {
	float: left;
	width: 100%;
	margin: 2% 0 -4%;
}
.newsfeed_item {clear: left}
.blocktoline {
	display: inline;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {margin: 1% 0.5% 0.5%}
h1 {font-size: 1.3em;}
h2 {
	font-size: 1.2em;
	color: #000064;
}
h3, h4, h5, h6 {font-size: 1.1em;}
h3,h5,h6 { color: #11111f;}
h4 {color: #002328}
[id *=map] h2 {
	margin: 3% 0 1%;
    /*color: #6ebe08; deb*/
}
[id *= map] li {
	list-style-type: disc;
	margin: 0 0 0 10%;
}
div[id *=os] h2:empty {display: none;}
.search {
	float: left;
	width: 60%
}
span.info,
span.download, span.alert,
	span.note, span.note2 {
	display: block;
	padding: 1% 3% 1% 11%;
	margin: 1.5% 0;
	clear: left;
}
span.alert {
	color: #c00;
	border-top: 3px solid #fe7b7a;
	border-bottom: 1px solid #fe7b7a;
	background: #ffcccc url(../images/status-alert.png) 1% center no-repeat;
	background-size: auto 60%;
}
span.info {
	color: #0055BB;
	border-top: 3px solid #629de3;
	border-bottom: 1px solid #629de3;
	background: #CDDFF6 url(../images/status-info.png) top left no-repeat;
	background-size: 10%;
}
span.note {
	color: #B79000;
	border-top: 3px solid #fde179;
	border-bottom: 1px solid #fde179;
	background: #fff5cc url(../images/status-note.png) top left no-repeat;
	background-size: 10%;
}
span.download, span.note2 {
	color: #57861A;
	border-top: 3px solid #c2df88;
	border-bottom: 1px solid #c2df88;
	background: #e8f4d2 url(../images/blockquote.png) top left no-repeat;
	background-size: 10%;
}
span.note2 {
	background: #e8f4d2 url(../images/blockquote.png) top left no-repeat;
background-size: 10%;
}
span.note3 {padding:0; display:inline-block;}
.up_cont {display: block;} /* vizi */
.img15, img25 {width: 8%!important;}
.img30, .img35 {width: 12%!important;}
.img40, .img50 {width: 15%!important;}
.img60, .img70  {width: 20%!important;}
.img80, .img100{width: 26%!important;}
.img120 {width: 40%!important;}
.img150 {width: 50%!important;}
.img180 {width: 60%!important;}
.bord_bl, .bord_rd {margin: 1% 2%;}
.bord_bl {border: 1pt outset #9DB6E6;}
.bord_rd {border: 1pt outset #FF6600;}
.zagol1, .zagol2, .zagol2 a {
	color: #2E8B57;
	font-family: "courier new", courier, verdana, geneva;
	font-weight: bold;
	}
.zagol2, h2 a {
	margin: 2% 0 0 8%;
	border-top: #33BAF7 2px solid;
	border-bottom: #33BAF7 1px solid;
	background: #F0F0F0 url(../images/zagfon-1.png) 0 0 no-repeat;
	background-size: 100% 100%;
	display: block;
	clear: both;
}
h3 a, h2 a {font-size: 1.1em;}
.zagol2 img {
	width: 8%;
	margin: 0 3%;
}
.zagol1, .zagol4, .boticon {text-align: center;}
p.zagol2 a {text-decoration: none;}
p.zagol2 a span {border-bottom: 1px #2e8b57 solid;}
p.zagol2 a span:hover {border-bottom: none;}
.zagol3 {
	color: #28c705;
    font-weight: bolder;
    font-family: Helvetica, Arial, Georgia, Courier, sans-serif;
}
.zagol4, .zagol4line {
	display: block;
	color: #000000;
}
.zagol5 {
	font-size: 1.3em;
    color: #86e6ef;
	margin-top: 1%;
}
.zagol4line {display: inline;}
.abz40, .abz0 {
	margin: 0 1%;
	display:block;
	text-align:justify;
	padding: 1%;
}
.abz40 {text-indent: 6%;}
.sp40 {
	text-indent: 6%;
	display: block;
}
.tind6 {margin-left: 6%!important;}
span.bukvisa {
	float: left;
	font: 900 1.6em/1 "", oblique;
}
span.abz_bukv, p.abz_bukv, div.abz_bukv {
	text-indent: 0;
	margin-top: 1%;
	display:block;
	clear: left;
	text-align:justify
}
span.abz_bukv:first-letter, p.abz_bukv:first-letter, div.abz_bukv:first-letter {
	font: 900 3.2em/1 "", oblique;
	float: left;
	display: block;
	text-align:center;
	text-shadow: 4px -1px 0px #ffffff;
	background: #DDFE3D;
	margin: 1% 2%;
	padding: 1.5%;
}
div.item-page {
	clear: both;
	text-align: justify
}
/** Back up properties **/
#back-top {
    position: fixed;
    bottom: 5%;
	right: -1%;
	width: 9%;
    text-align: center;
	display: none;
}
#back-top a {
    display: block;
    text-align: center;
    font: 0.9em/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #9a4e4e;
    /* замедление */
    -moz-transition: 1s;
    -webkit-transition: 1s;
    -ms-transition: 1s;
	-o-transition: 1s;
	-icab-transition: 1s;
	-khtml-transition: 1s;
    transition: 1s;
}
#back-top a:hover {color: #000;}
/* изображение со стрелкой */
#back-top img {
	background: #ddd;
	display: block;
    width: 50%;
    margin-bottom: 6%;
    /* закругленные углы */
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -ms-border-radius: 8px;
	-o-border-radius: 8px;
	-icab-border-radius: 8px;
	-khtml-border-radius: 8px;
    border-radius: 8px;
    /* замедление */
    -moz-transition: 1s;
    -webkit-transition: 1s;
    -ms-transition: 1s;
	-o-transition: 1s;
	-icab-transition: 1s;
	-khtml-transition: 1s;
    transition: 1s;
}
#back-top a:hover img {background-color: #0885B6;}
/** end of back up **/
.up_cont img:not(.arrows) {
	width: 30%;
	border: 2pt outset #1d9ff5;
	margin: 1%;
}
#partners_vs img:not(.partbot) {
	float: right;
	border: 2pt outset #bbd7eb;
	margin: 0 1%;
}
.partd {margin: 0 auto; clear: both;}
.partd p {display: inline-block; vertical-align: middle;;}
.navipt {width: 2%; font-size: 2em; font-weight: bold; background: #C1D3E3; padding: 0 0.5%;}
.navipt img {width: 90%; height: 100%;}
.navipt:hover {cursor: pointer; background: #7F97AD;}
.navipt:last-child img {transform: rotate(180deg);}
.midpt {width: 92%;}
.partbot {width: 12%; border: none!important; margin: 0 0.4%;}
.to_rt {float: right}
.to_lt {float: left}
.clrboth {clear: both;}
.nofl {float: none;}
.boticon {
	text-align: center;
	margin-bottom: 0;
	clear: both;
}
.boticon * {float: left;}
.boticon img {
	width: 7%;
	margin: 0 5%;
	padding: 1px;
	border:1px inset rgba(0,0,0,0);
}
.boticon img:hover {border:1px inset #00FF00;}
.boticon a {
	font-weight: bold;
	width: 33%;
	text-align: left;
	line-height: 2.2;
	text-decoration: inherit;
}
.boticon a:first-child img {margin-left: 0;}
#debug {background: #DFFB1B;}
#debug div {float: left;}
.videlibold {font-weight: bold;}
.videliblue {color: blue;}
.videligreen {color: green;}
.mapimgs {
	clear: both;
	height: 200px;
}
.mapimgs div {
	float: left;
	width: 31%;
	margin: 1%;
	height: 100%;
	text-align: center;
	overflow: hidden
}
.mapimgs div img {
	height: 80%;
	margin-bottom: 1%;
}
.mapnavig {
	clear: both;
	text-align: center;
	margin-top: 4%
}
.mapnavig {background:#D3F6BB;}
.newscap {margin: 7% 0;}
.newscap img {
	height: 33px;
	margin: 0 2%
}
img.smini {
	width: 12%;
	height: auto;
	margin: 4%;
}
ul.listtire {
	/*list-style: none inside url(../images/lst-check-blue.png);*/
	margin: 1% 0;
}
ul.listtire li {
	margin: 0 0 0.5% 2%;
	list-style-type: disc;
}
.componentheading {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #5b5bff;
	text-align: center;
	margin-bottom: 1%;
}
.spmore {cursor: pointer;}
.novizi {display: none;}
img.arrows {
	width: 3%;
	margin-top: -1%;
}
img.downcare {
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-icab-transform: rotate(180deg);
	-khtml-transform: rotate(180deg);
	transform: rotate(180deg);
}
.sqwbox * {overflow: hidden;}
#f13box {
	margin: 0 auto;
	clear: left;
}
#f13box {width: 90%;}
#f13box div {
	float: left;
	text-align: center;
	height: 20%;
}
#f13box div:hover {
	border: 3px solid #6993B9;
    background: #b9ebef;
}
#f13box div {
	width: 15%;
	margin: 2%;
}
#area4 a img {padding-top: 6%;}
.payment {position: relative;}
.payment img {float: right;
	margin: -1% 0 0 2%;}
#bank-data {
	position: absolute;
	right: 9%;
	top: 9%;
	width: 80%;
	color: black;
}
.bank-data {display: block;}
#bank-data > img  {
	border: 2px solid #c1d3e3;
	position: relative;
}
#bank-data span img  {
	position: absolute;
	top: 92%;
	left: 57%;
	width: 3%;
}
#headpic img {width: 100%; 
	height: 100%; padding: 0;}
/*@media screen and (min-width: 0px) { не нужно, все, что не оговорено ниже берется до этого*/
@media screen and (min-width: 220px) {
	#menu  {height: 23%;}
	#menu a {
		font-weight: bold;
		padding: 0;
		font-size: 0.75em;
	}
	#menu img {width: 50%;}
	#menu li a:hover {
		background: #c8EAF4;
	}
	#headpic {height: 100%;}
	#topmenu2 {height: 27px;}
	#topmenu2 span {display: none;}
}
@media screen and (min-width: 380px) {
 	#debug div {width: 100%;}
     #logobox {
        height: 84%;
		width: 15%;
	}
	#logobox a {*height: 80%;}
	#logobox a img {height: 60%;}
    #logobox div:first-child {width: 90%;}
	#header {width: 100%;}
    #headcent {height: 100%; width: 85%;}
    #lang {clear: both;}
    #headpic {height: 60%;}
    #headpic h2 {margin-left: -4%;}
    #menu  {height: 34%;}
	#menu a {
		font-weight: bold;
		padding: 0;
		font-size: 0.75em;
	}
	#menu img {width: 34%;}
	#menu li a:hover {background: #c8EAF4;}
	#debug div {width: 70%;}
 	#main {margin-top: 8%;}
	[id *=map] li {line-height: 2;}
	#oprblock {left: -9999px;}
	.contdivs a {font-weight: normal;}
	.contdivs span {display:
		inline-block;}
	#headpic {height: 46%;}
	#topmenu2 {height: 55%;}
}
@media screen and (min-width: 560px) {
	body {font-size: 13px;}
    /*#slider {line-height: 1.5;}*/
     #logobox {height: 84%;}
    #logobox div:first-child {
	   display: block;
	   height: 62%;
    }
    #logobox div:last-child {
        display: block;
        *width: 100%;
        font-family: "Myriad Pro Cond", "Book Antiqua", sans-serif;
		font-size: 1.2em;
		margin: -10% 0 0 -7%;
    }
    #logobox a img {height: 90%;}
    #leftsd, #debug div:first-child {
		display: block;
        width: 26%;
    }
	#messeng {width: 30%;}
	#menu a {
		padding: 2% 0;
		font-weight: bold;
		font-size: 0.9em;
	}
	#menu li:last-child a {
		font-size: 0.65em;}
	#menu li span {
		display: 			inline-block;}
	#menu img {width: 15%;}
	#menu li a:hover {
		background: #404040;}
	#debug div {width: 74.8%;}
	#main {margin-top: 4%;}
	[id *=map] li {line-height: 1.3}
    .contdn img {width: 14%; padding: 5% 0;}
	.contdivs a {font-weight: bold;
		font-size: 1.0em;}
	.contdivs img {width: 20%;}
	#headpic {*height: 51%;}
	#topmenu2 {height: 40%;}
	#topmenu2 span {display: inline;
		font-size: 1.04em;
	}	
	#oprblock {left: 10%;}
	.img15 {width: 3%!important;}
	.img25 {width: 4.2%!important;}
	.img30 {width: 5%!important;}
	.img35 {width: 6%!important;}
	.img40 {width: 6.8%!important;}
	.img50 {width: 8.5%!important;}
	.img60 {width: 9.9%!important;}
	.img70 {width: 11.5%!important;}
	.img80 {width: 13.2%!important;}
	.img100 {width: 16%!important;}
	.img120 {width: 20%!important;}
	.img150 {width: 25%!important;}
	.img180 {width: 30%!important;}
}
 @media screen and (min-width: 768px) {
	 body {font-size: 15px;}
    #logobox {
        height: 100%;
		width: 11%;
	}
	#headcent {width: 89%;}
    #logobox div:first-child {
	   height: 67%;
       font-weight: normal;
    }
    #logobox div:last-child {
        display: block;
        height: 18%;
        font-size: 1.4em;
        font-family: "Monotype Corsiva", "Myriad Pro Cond", sans-serif;
        margin: -10% 0 0 -5%;
    }
	#menu a {font-size: 0.9em;}
	#menu li:last-child a {
		font-size: 0.85em;}
	#menu img {width: 16%;}
	#headpic {height: 50%;}
    .contdn img {padding: 4% 0;}
 }
 @media screen and (min-width: 960px) {
	#wrapper {
    	width: 90%;
  	}
    #logobox {
		width: 10%;
        *height: 80%;
	}
     #headcent {width: 90%;}
	#logobox a img {height: 78%;}
    #logobox div:first-child {
	   height: 80%;
     }
    #logobox div:last-child {
	   height: 20%;
       font-size: 1.5em;
       font-weight: bold;
       margin-top: -27%;
    }
  	#menu a {font-size: 1.0em;}
	#menu  {height: 25%;}
	#topmenu2  {
        height: 26%;
		font-size: 1.1em;
    }
	#headpic {height: 45%;}
	#main {margin-top: 1%;}
}
 @media screen and (min-width: 1200px) {
    body {font-size: 15px; 
		font-family:  "Open Sans", sans-serif, "Lucida Sans Unicode";
 	}
	#wrapper {width: 85%;}
	#logobox a img {height: 85%;}
    #logobox div:first-child {height: 84%;}
    #logobox div:last-child {
	  	height: 13%;
		margin-top: -28%;
    }
  	#menu a, #topmenu2 a {
		font-size: 1em;
		height: 100%;
	}
	#headpic {height: 48%;}
	#topmenu2  {height: 27%;}
 }